// DB var defined
var mongoose = require('mongoose');
mongoose.connect('mongodb://localhost:27017/ING-VISIT');
var db = mongoose.connection;
mongoose.Promise = global.Promise;

// Models
var UserMaster = require('./datamodel/usermaster.model.js');

db.on('error', console.error.bind(console, 'connection error:'));
db.once('open', function () {
    console.log('Connected to MongoDB');
});